footer{
    background-color: var(--primary-color);
    color: var(--white-color);
}
footer a{
    color: var(--white-color);
}
footer nav ul{
	list-style:none;
	padding:0;
}
footer nav ul li{
	padding-bottom:5px !important;
}
footer nav ul li a{
	text-decoration:none;
	color:var(--white-color);
}
footer nav ul li a:hover{
	color:var(--secondary-color);
}


.social-icon-container a{
	color: var(--primary-color);
    background-color: var(--secondary-color);
    padding: 4px 8px;
    border-radius: 30px;
    display: inline-block;
    font-size: 18px;
    margin-right: 10px;
	text-align:center;
}

footer .social-icons-wrapper a {
    display: inline-block;
    margin-right: 10px;
    text-align: center;
}

.footer-col-4{
	background-color:var(--tertiary-color);
	padding:45px;
}
.message-wrapper h6{
	color:var(--primary-color);
}
.message-wrapper p{
	color:var(--white);
	margin-bottom:0;
}
#menu-footer-bottom{
	display:flex;
	font-size:15px;
}
#menu-footer-bottom li:not(:last-child){
	margin-right:15px;
}
#menu-footer-bottom li:not(:first-child){
	list-style-type: '-  ';
}
footer .site-name{
	margin-bottom:0;
	font-family:var(--primary-font);
	color:var(--secondary-color);
	line-height:10px;
}
footer .site-address{
	color:var(--secondary-color);
}
footer .site-copyrights{
	font-size:11px;
	line-height:11px;
	margin-bottom:0;
	color:var(--white-color);
	padding-bottom:0;
}
.footer-logo{
	max-width:80px;
}
.footer-bottom-right-col{
	display: flex;
    justify-content: flex-end;
}

.footer-bottom-row ul{
	display:flex;
	gap:0 10px;
	font-size: 11px;
    line-height: 11px;
	margin-bottom:0;
}

.footer-bottom-row ul li:not(:last-child) {
  border-right: 1px solid var(--white-color);
  padding-right: 10px;
}
.footer-bottom-row ul li {
  padding-bottom:0px !important;
}

.contact-box .f-icon-box img{
	    object-fit: contain;
    object-position: center top;
}
.contact-box .f-icon-text p{
	margin-bottom:0;
}
.contact-box .f-icon-text p a{
	text-decoration:none;
}
.contact-box .f-icon-text p a:hover{
	color:var(--secondary-color);
}
.b-link{
	text-decoration:none; 
	color:var(--white-color);
}
.b-link:hover{
	color:var(--secondary-color);
}

.f-icon-box svg{
	width:30px;
}
.f-phone svg path{
	fill:var(--white-color);
}
/* .f-icon-box svg:hover{
	fill:var(--secondary-color);
} */

footer .social-icons-wrapper {
	margin-top:50px;
}
footer .social-icons-wrapper a svg {
    fill: var(--white-color);
    width: 26px;
}
footer .social-icons-wrapper a svg:hover{
    fill: var(--secondary-color) !important;
}
.footer-form p span{
	margin-bottom:20px;
	display:block;
}
.footer-form input,
.footer-form textarea{
	width:100%;
	border:none;
	outline:none;
	padding: 5px 15px;
}

.footer-form input::placeholder,
.footer-form textarea::placeholder{
  color: var(--seconadry-color);
}
.footer-form .wpcf7-submit{
	width: auto;
    padding:13px 35px;
    border-radius: 100px;
	display: inline;
	color: var(--primary-color);
	background-color: var(--white-color);
	font-size:20px;
	font-weight:600;
}
.footer-form .wpcf7-submit:hover{
	color: var(--secondary-color);
}
.footer-number{
	display: flex;
    align-items: center;
}
.footer-number a {
    text-decoration: none;
    color: var(--white-color);
    font-size: 30px;
    line-height: 30px;

    font-family: var(--primary-font);
}
.footer-number a svg {
    width: 35px;
    height: auto;
    margin-right: 20px;
}
.footer-number a svg:hover path{
	fill:var(--secondary-color);
}
.footer-number a span {
    margin-top: 3px;
}
.footer-number a span:hover {
   color:var(--secondary-color);
}
.footer-number svg path{
	fill:var(--white-color);
}
/* .footer-number:hover svg path{
	fill:var(--secondary-color);
} */
.footer-col-2 h6{
	font-size:20px;
	line-height:20px;
}
.footer-col-2 nav ul li a{
	font-size:17px !important;
}
.footer-column-3 .footer-text{
	font-size:50px;
	line-height:55px;
	color:var(--white-color);
}
.footer-column-3 .footer-text span{
	color:var(--secondary-color);
}
.footer-col-2{
	padding-top:3px;
}
.footer-col-1{
	margin-top:-20px;
}
.footer-bottom-row{
	padding:100px 0 50px;
}
@media(max-width:575px){
	.footer-bottom-right-col,
	.footer-bottom-row ul{
		justify-content: flex-start;
	}
	.footer-bottom-row div:first-of-type{
		margin-bottom: 6px;
	}
	.footer-col-2{
		padding:30px 0 10px;
	}
	.footer-bottom-left-col .logo-col{
		margin:auto;
	}
	.footer-column-3 {
        margin-top: 20px !important;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px){
	.footer-form{
		margin-top:50px;
	}
}
@media(max-width:767px){
	.footer-col-4{
		padding: 30px;
	}
}
@media(min-width:768px){}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.footer-form{
		margin-top:50px;
	}
}
@media(max-width:991px){
	.footer-bottom-row{
		padding:40px 0 35px;
	}
	.footer-column-3{
		margin-top:40px;
	}
}
@media(min-width:992px){
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
	.footer-column-3 .footer-text {
		font-size: 35px;
		line-height: 45px;
	}
}
@media(min-width:1200px){
}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
	.footer-column-3 .footer-text {
		font-size: 40px;
		line-height: 50px;
	}
}
@media(min-width:1400px){}